Subject: bug#14067: Bug in Russian localization of coreutils.

From: Van de Bugger <[email-masked]>
Date: Wed, 27 Mar 2013 23:27:05 +0400

On Wed, 2013-03-27 at 11:24 -0600, Eric Blake wrote:
> On 03/27/2013 10:33 AM, Van de Bugger wrote:
> > $ wc --version
> > wc (GNU coreutils) 8.15
> 
> This version is a bit old; have you checked that the problem still
> exists in the latest release of ru.po?

Sorry, I do not have the latest version. I cloned
git://git.sv.gnu.org/coreutils but it does not include any *.po files.

Anyway, thanks. Yuri Kozlov has replied to me, I think the issue will be
fixed soon.

> > It is strange translation of "This is free software: you are free to
> > change and redistribute it." because "продавать" means "sell". Of
> > course, someone may sell free software, but... I would recommend to use
> > word "изменять" (change) or "модифицировать" (modify).
> 
> Thanks for the report.  However, translation bugs are not handled in
> coreutils.git, but with the respective translation team.  I've added
> [email-masked] in cc, based on these portions of ru.po:
> 
> "Last-Translator: Yuri Kozlov <[email-masked]>\n"
> "Language-Team: Russian <[email-masked]>\n"
> 
> #. TRANSLATORS: The placeholder indicates the bug-reporting address
> #. for this package.  Please add _another line_ saying
> #. "Report translation bugs to <...>\n" with the address for translation
> #. bugs (typically your translation team's web or email address).
> #: lib/version-etc.c:245
> #, c-format
> msgid ""
> "\n"
> "Report bugs to: %s\n"
> msgstr ""
> "\n"
> "Об ошибках сообщайте по адресу <%s>\n"
> "Об ошибках в переводе сообщайте по адресу <[email-masked]>\n"
>